.widget-toggle-container {
    /*top: 0 ;*/
    /*left: 0;*/
    height: auto;
    width: 100%;
    z-index: 999;
    position: absolute;
}
.widget-toggle-container.topzindex{
  position: absolute;
  top: 0 ;
  left: 0;
}
.widget-toggle-container.topzindex .widget-toggle{
  margin: 0!important;
}
.logged-in.admin-bar .widget-toggle-container { top: 0 }
.widget-toggle label,
.widget-toggle input[type="button"],
.widget-toggle input[type="submit"],
.widget-toggle input[type="image"],
.widget-toggle button { cursor: pointer }
.widget-toggle {
    color: #ccc;
    display: none;
    margin: 0 0rem 0 0;
    padding: 0px 0 0;
    position: relative;
    z-index: 0;
    width: 100%;
    background: url(/wp-content/themes/isoc/images/icon-drawer-logo.png) 86% 8rem no-repeat #fff;
}
.widget-toggle input[type="submit"]:active, .widget-toggle input[type="submit"]:focus {
	background: #053940 !important;
	text-decoration: underline !important;
	color: #ffe318 !important;
}
.widget-toggle h1,
.widget-toggle h2,
.widget-toggle h3,
.widget-toggle h4,
.widget-toggle h5,
.widget-toggle h6,
.widget-toggle p,
.widget-toggle label { color: #1d8067 }
.widget-toggle .wrap {
    width: 100%!important;
    padding: 0 30px;
    margin: 0 auto;
    overflow: hidden;
    min-height: 54rem;
}
/*.widget-toggle .wrap form, .widget-toggle .wrap #thingstoknow, .widget-toggle .wrap #updates {
  opacity: 0;
  overflow: hidden;
 }*/
.widget-toggle .wrap form.visible {
  visibility: visible;
  overflow: visible;
  opacity: 1;
  transition: opacity 0.5s linear;
  transition-delay:0s;
}
.widget-toggle .wrap #thingstoknow.visible {
  visibility: visible;
  overflow: visible;
  opacity: 1;
  transition: opacity 1s linear;
  transition-delay:0.5s;
}
.widget-toggle .wrap #updates.visible {
  visibility: visible;
  overflow: visible;
  opacity: 1;
  transition: opacity 1.5s linear;
  transition-delay:1s;
}
.gwt-widget-right {
	width: 100%;
	max-width: 110rem;
}
.gwt-widget-middle,
.gwt-widget-left {
    float: right;
    margin-right: 2.564102564102564%;
    width: 31.623931623931625%;
    position: relative;
    z-index: 0;
}
.gwt-widget-right { margin-right: 0 }
.widget-toggle .widget { margin: 0 0 30px }
.widget-toggle-control {
    width: 100%;
    position: relative;
    z-index: 99;
    /*height: 1rem;*/
    max-width: 130rem;
    margin: 0 auto;
}
@media only screen and (max-width: 1440px){
  .widget-toggle-control {
    max-width: 1140px;
  }
}
.widget-toggle-control .hide-widget-toggle,
.widget-toggle-control .show-widget-toggle {
    background-color: #222;
    color: #fff;
    position: relative;
    top: 0 ;
    right: 0;
    display: block;
    padding: 12px 15px;
    line-height: 1em;
    float: right;
}
.widget-toggle-control .hide-widget-toggle {
	background: url(/wp-content/themes/isoc/images/icon-header-eye.png) no-repeat 21.5rem center #fff;
	padding: 0.5rem 6rem 0 0;
	margin: 0 0 0 0rem;
	line-height: 3.6rem;
	text-align: center;
	color: #08555e;
	font-size: 1.9rem;
	font-family: 'Open Sans Hebrew', 'almoni-tzar';
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 28rem;
}
.widget-toggle-control .hide-widget-toggle strong{
	font-size: 3.7rem;
	font-family: 'Open Sans Hebrew';
	display: block;
}
.widget-toggle-control .hide-widget-toggle:active, .widget-toggle-control .hide-widget-toggle:focus {
	background: url(/wp-content/themes/isoc/images/icon-header-eye.png) no-repeat 21.5rem center #ccc;
}
	@media only screen and (max-width: 1680px) {
	.widget-toggle-control .hide-widget-toggle,
	.widget-toggle-control .show-widget-toggle {
		right:0  ;
	}
}
.hide-widget-toggle i.toggle-icon:before,
.show-widget-toggle i.toggle-icon:before {
    content: "\2B";
    display: block;
    font-family: serif;
    font-size: 20px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}
/*.show-widget-toggle i.toggle-icon:before { content: "\2013" }*/
.show-widget-toggle  {
	background:  url(/wp-content/themes/isoc/images/icon-drawer-close.png) no-repeat 62% center #fff !important;
	line-height: 6.6rem !important;
}
@media (max-width: 767px) { 
    .gwt-widget-right,
    .gwt-widget-middle,
    .gwt-widget-left {
        float: none;
        width: 100%;
        padding: 0;
        margin: 0 auto 30px;
    }
    .widget-toggle-control .hide-widget-toggle {
    	display: none;
    }
}